@media (min-width: 576px) and (max-width: 767.98px) {
    .sections-content h2 { font-size: 28px; }
}

@media (max-width: 575.98px) {
    .f-wrapper {
        padding-top: 6rem;
        padding-bottom: 2rem;
    }
    .site-forms {
        margin-top: 2rem;
    }
    .company-info {
        padding: 1rem;
        margin-top: 1rem;
        height: auto;
    }
    .sections-content h2 {
        font-size: 24px;
    }
}
